/*
 Theme Name:   i-transform Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  i-transform Child Theme
 Author:       Leibo Liu
 Author URI:   http://example.com
 Template:     i-transform
 Version:      1.0.0
 Tags:
 Text Domain:  i-transform-child
*/

@import url("../i-transform/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.headerwrap {
    margin-bottom: 10px;
    margin-top: 5px;
}

.site-header {
  border-bottom-width:0px;
}

.site-header .home-link {
	padding: 0 40px 0px 20px;
}

.navbar {
    padding-right: 20px;
}

.header-login {
  color:#8B8B8B;
  display:block;
  float:right;
  font-size:12px;
  margin-right:16px;
  height: 36px;
}

.display-posts-listing .listing-item {
    clear: both;
}

.display-posts-listing img {
    float: left;
    margin: 0 10px 10px 0;
}

.locations {

    font-size: 14px;
}

.rightB {
    display: inline-block;
    float: left;
    width: 60%;
    padding-top: 5px;
}

.ibanner {
  height:280px;
}

.da-slider {
  height:280px;
  border-top: solid 3px black;
  border-bottom: solid 3px black;
}

.da-slide h2 {
    top: 15px;
}

.da-slide p {
    top: 105px;
}

.da-slide .da-link {
    top: 205px;
}

.da-slide .da-img {
  border:5px solid #FFFFFF;
  top:15px;
  max-height: 250px;
  max-width: 500px;
}

.da-dots {
  height:10px;
}


.site-header .home-link img {
  max-height:90px;
  max-width:330px;
}

#ft-post {
    max-width: 60%;
}

#ft-post article {
    width: 30%;
}

#featured {
  padding-top:20px;
}

#ft-post .entry-header > div.entry-thumbnail {
  border-left: solid 3px #CC6600;
}

.homenews-area {
    max-width: 45%;
    float: left;
    padding: 10px 0px 0px 20px;
    margin-bottom: 10px;
}

.homenews {
    border: solid 1px #cc6600;
    max-width: 100%;
    border-radius: 25px;
    padding: 0 20px 20px 20px;
    color: black;
    margin-bottom: 10px;
    background: rgba(204,102,0,1);
	background: -moz-linear-gradient(top, rgba(204,102,0,1) 0%, rgba(228,120,14,1) 30%, rgba(228,120,14,1) 69%, rgba(204,102,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(204,102,0,1)), color-stop(30%, rgba(228,120,14,1)), color-stop(69%, rgba(228,120,14,1)), color-stop(100%, rgba(204,102,0,1)));
	background: -webkit-linear-gradient(top, rgba(204,102,0,1) 0%, rgba(228,120,14,1) 30%, rgba(228,120,14,1) 69%, rgba(204,102,0,1) 100%);
	background: -o-linear-gradient(top, rgba(204,102,0,1) 0%, rgba(228,120,14,1) 30%, rgba(228,120,14,1) 69%, rgba(204,102,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(204,102,0,1) 0%, rgba(228,120,14,1) 30%, rgba(228,120,14,1) 69%, rgba(204,102,0,1) 100%);
	background: linear-gradient(to bottom, rgba(204,102,0,1) 0%, rgba(228,120,14,1) 30%, rgba(228,120,14,1) 69%, rgba(204,102,0,1) 100%);
}

.homenews article div.post-mainpart > div.entry-content {
  color: #2F2F2F;
}

.homenews .entry-header {
  margin-bottom:10px;
}

.homenews p {
  margin:0 0 0px;
}

.homenews .entry-title a{
  color: black !important;
}

.homenews .entry-title a:hover {
  color: white !important;
}

.homenews .moretag {
  color: #2F2F2F;
}

.homenews .moretag:hover {
  color: white;
}

.homenews .more-link {
  color: white;
}

.homenews .more-link:hover {
  color: #2F2F2F;
}

.homenews h3 {
  color: white;
}

.hentry {
    padding: 10px 0;
}

.site-main {
    background: #F7F7F7 !important;
}

.database {
    text-align: center;
}

.loginimg {
    opacity:0.8;
    filter:alpha(opacity=80);
    border:1px solid #bebebe;
    border-radius: 15px;
}

.loginimg:hover {

    opacity:1.0;
    filter:alpha(opacity=100);
}

.menu-menu-sidebar-about-us-container, .menu-menu-sidebar-news-container {
    border-top: 1px solid #013d6c;
    border-right: 1px solid #013d6c;
    border-left: 1px solid #013d6c;

}

.menu-menu-sidebar-about-us-container ul, .menu-menu-sidebar-about-us-container ul li,
.menu-menu-sidebar-news-container ul, .menu-menu-sidebar-news-container ul li {
    margin: 0;
    padding: 0;
    border: none;
}

.menu-menu-sidebar-about-us-container ul a, 
.menu-menu-sidebar-news-container ul a{
    padding: 10px 10px 10px 15px;
    background: #0D5995;
    text-decoration:none;
    display: block;
    color: white !important;
    border-bottom: 1px solid #013d6c;
    border-top: 1px solid #4695d3;
}

.menu-menu-sidebar-about-us-container ul ul a,
.menu-menu-sidebar-news-container ul ul a {
    padding: 10px 10px 10px 25px;
}

.menu-menu-sidebar-about-us-container ul a:hover,
.menu-menu-sidebar-news-container ul a:hover {
    background: #05477c;
}

.widget li > ul, .widget li > ol {
  margin-left:0px;
}

.post_data h2 {
    font-size: 17px;
    margin: 5px 0;
}

.post_content {
  border-bottom-width:0px;
}

.locations h6 {
    font-size: 14px;
    margin: 0;
    clear: both;
}

.locations .location .phone-wrapper, .locations .location .fax-wrapper {
  border-bottom-color:#EEEEEE;
  border-bottom-style:solid;
  border-bottom-width:0px;
  margin-bottom:8px;

}

.locations .location .phone-wrapper .num, .locations .location .fax-wrapper .num {
  float:left;
  text-align:right;
}

.locations .location {
  border:0px solid #DDDDDD;
  float: left;
  display: block;
}


.locations h3 {
    color: #cc6600;
}

div.pagination {
  background-color:#C1C1C1;
  font-size:14px;
  padding:0px;
}

.wpdm-category li {
  border-bottom-width:0px;
}

.footer-menu-wrapper {
    height: 50px;
    clear: both;;
}

.footer-menu{
    font-size: 14px;
    list-style-type: none;
    margin: 0 auto;
}

.footer-menu li {
    display: inline;
    margin: 0 auto;
}

.da-slider h2{
 font-size: 30px;
}

.contact_icc {
 font-size: 12px;
 color: #575757;
 margin-bottom: 5px;
clear: both;
}

.contact_icc li{
 display: block;
}

.contact_add {
margin-bottom: 5px;
margin-top: 5px;
}

.contact_info>ul{
margin-top: 0px;
padding: 0px;
}

.contact_add, .contact_info {
font-size: 11px;
}
.contact_info>ul>li {
 display: inline-block;
}

.contact_tag {
font-weight: bold;
padding: 0px;
}

.contact_name{
padding: 20px;
}

.contact_head h5 {
 font-weight: bold;
 color: #66cc00;
margin-bottom: 10px;
font-size: 14px;
}

.rcc_info{
 padding:0px;
}

.rcc_info li{
 display: block;
}

.rcc_info_line1, .rcc_info_line2{
 padding:0px;
}

.rcc_info_line1 .contact_head, .rcc_info_line2 .contact_head{
 font-size: 12px !important;
}

.rcc_info_line1>li,.rcc_info_line2>li{
display: inline-block;
vertical-align: top;
}

.rcc_title li {
 display: block;
 color: #cc6600;
 font-size: 14px;
 font-weight: bold;
}

.nav-menu>li {
 padding: 0px 8px;
}

.da-slide .da-img {
  margin-left: -8%;
}